import React from 'react';

import Layout from '@/modules/layout';
import Notifications from '@/modules/notifications/components/Notifications';

export default function NotificationsPage() {
  return (
    <Layout>
      <Notifications />
    </Layout>
  );
}
